
<%@ page language="java" contentType="text/html; charset=UTF-8" %>
<%@ page import="weaver.conn.RecordSet" %>
<%@ page import="weaver.file.FileUpload" %>
<%@ page import="weaver.general.Util" %>
<%@ page import="weaver.general.BaseBean" %>
<%@ page import="weaver.hrm.HrmUserVarify" %>
<%@ page import="weaver.hrm.User" %>
<%
	User user = HrmUserVarify.getUser (request , response) ;
	if(user == null ){
		return;
	}
	RecordSet rs=new RecordSet();
	rs.writeLog("-----------DocMouldUpload.jsp------------------------start");
	response.setHeader("cache-control", "no-cache");
	response.setHeader("pragma", "no-cache");
	response.setHeader("expires", "Mon 1 Jan 1990 00:00:00 GMT");
	FileUpload fu = new FileUpload(request);
	int imagefileid = Util.getIntValue(fu.uploadFiles("FileData"));
	rs.writeLog("-----------DocMouldUpload.jsp------------------------imagefileid="+imagefileid);
	String filerealpath="";
	if(imagefileid>0){
		rs.execute("select * from imagefile where imagefileid="+imagefileid);
		if(rs.next()){
			filerealpath=Util.null2String(rs.getString("filerealpath"));
		}
	}				
	response.setHeader("imagefileid", filerealpath+"");
	response.setHeader("imagefilepath", filerealpath);		
	out.println(imagefileid);
	rs.writeLog("-----------DocMouldUpload.jsp------------------------end");
%>





